# Relative paths to "DRAMSys/traceAnalyzer" because this file is included in
# "DRAMSys/traceAnalyzer/traceAnalyzer.pro"

DISTFILES += scripts/memUtil.py
DISTFILES += scripts/metrics.py
DISTFILES += scripts/tests.py
DISTFILES += scripts/plots.py
DISTFILES += scripts/sonification.pl
DISTFILES += scripts/dataExtractForNN.pl

